{
    "components": [
        {
            "cachedName": "LWJGL 2",
            "cachedVersion": "2.9.4-nightly-20150209",
            "cachedVolatile": true,
            "dependencyOnly": true,
            "uid": "org.lwjgl",
            "version": "2.9.4-nightly-20150209"
        },
        {
            "cachedName": "Minecraft",
            "cachedRequires": [
                {
                    "suggests": "2.9.4-nightly-20150209",
                    "uid": "org.lwjgl"
                }
            ],
            "cachedVersion": "b1.7.3",
            "important": true,
            "uid": "net.minecraft",
            "version": "b1.7.3"
        },
        {
            "cachedName": "rusfix (jar mod)",
            "uid": "custom.jarmod.bd4959a4-ac5c-415f-9c79-1600fd1da24e"
        }
    ],
    "formatVersion": 1
}
